Il sito utilizza un protocollo non supportato – ERR_SSL_VERSION_OR_CIPHER_MISMATCH

E’ possibile che accedendo a vecchi Firewall e/o altri dispositivi, si riceva l’errore: Il sito utilizza un protocollo non supportato – ERR_SSL_VERSION_OR_CIPHER_MISMATCH.
E’ possibile “baypassare” il problema ad esempio utilizzando Firefox.
Su Firefox digita about:config nella barra degli indirizzi di Firefox e premi Invio.
Tramite il filtro cerca questo parametro: security.tls.version.min
Modifica il suo valore da 3 a 1.

Seguici su:

FacebookLinkedInLinkedIn

Per maggiori informazioni, per suggerimenti e ottenere un preventivo gratuito per le tue esigenze, contattaci.
Il nostro staff di professionisti sarà lieto di fornire tutte le informazioni ed i costi riguardanti il servizio.
Attenzione : Sestech non è un servizio di helpdesk “gratuito” a cui chiedere informazioni.

Il sito utilizza un protocollo non supportato, ERR_SSL_VERSION_OR_CIPHER_MISMATCH, Zyxel Il sito utilizza un protocollo non supportato, Zywall Il sito utilizza un protocollo non supportato